[arch-commits] Commit in orca/trunk (PKGBUILD orca.install)

Jan de Groot jgc at archlinux.org
Sat Oct 11 13:31:34 EDT 2008


    Date: Saturday, October 11, 2008 @ 13:31:33
  Author: jgc
Revision: 14918

upgpkg: orca 2.24.0-1

Modified:
  orca/trunk/PKGBUILD
  orca/trunk/orca.install

--------------+
 PKGBUILD     |   12 ++++++------
 orca.install |    1 -
 2 files changed, 6 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-11 17:23:27 UTC (rev 14917)
+++ PKGBUILD	2008-10-11 17:31:33 UTC (rev 14918)
@@ -3,7 +3,7 @@
 # Contributor: William Rea <sillywilly at gmail.com>
 
 pkgname=orca
-pkgver=2.22.3
+pkgver=2.24.0
 pkgrel=1
 pkgdesc="A scriptable screen reader and magnifier"
 arch=(i686 x86_64)
@@ -11,17 +11,17 @@
 url="http://www.gnome.org/projects/orca"
 install=orca.install
 options=('!libtool')
-depends=('gnome-python>=2.22.0' 'gnome-speech>=0.4.20' 'gnome-mag>=0.15.1' 'brltty' 'libgail-gnome')
+depends=('gnome-python>=2.22.3' 'gnome-speech>=0.4.21' 'gnome-mag>=0.15.4' 'brltty' 'libgail-gnome')
 makedepends=('perlxml' 'pkgconfig')
 replaces=('gnopernicus')
 groups=('gnome-extra')
-source=(http://ftp.gnome.org/pub/GNOME/sources/${pkgname}/2.22/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('cc0ca608caff98f265b4a040dbc3d170')
+source=(http://ftp.gnome.org/pub/GNOME/sources/${pkgname}/2.24/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('ff13ffcfb2c829969f2e927e540eac46')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
               --localstatedir=/var || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }

Modified: orca.install
===================================================================
--- orca.install	2008-10-11 17:23:27 UTC (rev 14917)
+++ orca.install	2008-10-11 17:31:33 UTC (rev 14918)
@@ -2,7 +2,6 @@
   gtk-update-icon-cache -q -t -f usr/share/icons/hicolor
 }
 
-
 post_upgrade() {
   post_install $1
 }




More information about the arch-commits mailing list